=== debian/control ===
Source: python-bcrypt
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>, 
Section: python
Priority: extra
Build-Depends: debhelper (>= 9),
               python-all,
	       python-dev,
               python-setuptools,
               python3-all-dev,
               python3-setuptools
Homepage: http://www.mindrot.org/projects/py-bcrypt/
Standards-Version: 3.9.4

Package: python-bcrypt
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: implementation of OpenBSD's Blowfish password hash algorithm - python 2.x
 py-bcrypt is a Python module implementating the OpenBSD Blowfish password
 hashing algorithm, as described in "A Future-Adaptable Password Scheme" by
 Niels Provos and David Mazieres:
 http://www.openbsd.org/papers/bcrypt-paper.ps
 .
 This module hashes passwords using a version of Bruce Schneier's Blowfish
 block cipher with modifications designed to raise the cost of off-line
 password cracking. The computation cost of the algorithm is parametrised, so
 it can be increased as computers get faster.
 .
 This package provides the py-bcript Python module for Python 2.x.

Package: python3-bcrypt
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: implementation of OpenBSD's Blowfish password hash algorithm - python 3.x
 py-bcrypt is a Python module implementating the OpenBSD Blowfish password
 hashing algorithm, as described in "A Future-Adaptable Password Scheme" by
 Niels Provos and David Mazieres:
 http://www.openbsd.org/papers/bcrypt-paper.ps
 .
 This module hashes passwords using a version of Bruce Schneier's Blowfish
 block cipher with modifications designed to raise the cost of off-line
 password cracking. The computation cost of the algorithm is parametrised, so
 it can be increased as computers get faster.
 .
 This package provides the py-bcript Python module for Python 3.x.
