=== debian/watch ===
version=3
http://code.google.com/p/py-bcrypt/downloads/list .*/py-bcrypt-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
