## python-bcrypt 2.0.0

=== debian/changelog ===
python-bcrypt (2.0.0-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:46:06 +0000

python-bcrypt (2.0.0-2) unstable; urgency=medium

  * Added import-tests-from-github.patch.
  * deb/control: added python3-six to build-deps.
  * deb/rules: removed test break failsafe from dh_auto_test override,
    added customized py.test call.
  * Added DEP-8 tests.

 -- Daniel Stender <debian@danielstender.com>  Sun, 10 Jan 2016 23:10:49 +0100

python-bcrypt (2.0.0-1) unstable; urgency=medium

  [ Daniel Stender ]
  * New upstream release (Closes: #803096).
  * Switched upstream from py-bcrypt to pyuca/bcrypt (Closes: #796853).
  * deb/control:
    + changed Priority from "extra" to "optional".
    + added Daniel Stender to Uploaders.
    + added dh-python and python{,3}-cffi and to build depends.
    + bumped Standards-Version to 3.9.6 (no changes needed).
    + updated Homepage.
    + added Vcs-Git and Vcs-Browser.
    + removed extended infos in long description text concerning py-bcrypt,
      made short description easier, updated URI of the mentioned paper.
  * deb/copyright:
    + updated.
    + added Daniel Stender to copyright holders of debian/.
  * deb/rules:
    + added exports for DH_VERBOSE and DEB_BUILD_OPTIONS=nocheck.
    + build with Pybuild.
    + use override for dh_installdocs to contribute into both packages.
  * deb/watch:
    + watch bcrypt on Pypi.
  * Added:
    + deb/.git-dpm (Repo initialzed for Git-dpm).
    + deb/upstream/signing-key.asc.
  * Dropped:
    + deb/manpage and deb/python-bcrypt.1 (belonging to py-bcrypt).
    + deb/docs (using dh_installdocs in deb/rules).

  [ Raphaël Hertzog ]
  * Add build-dependencies on python{3,}-pytest and python-six that will be
    useful once we have actual tests in the tarball.

 -- Daniel Stender <debian@danielstender.com>  Fri, 08 Jan 2016 15:07:04 +0100

python-bcrypt (0.4-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python-all-dev and python3-all-dev, instead of just
    default python3?-dev. (Closes: #741770)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 22:40:17 +0100
