=== debian/control ===
Source: python-bcrypt
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Simon Fondrie-Teitler <simonft@riseup.net>,
 Daniel Stender <debian@danielstender.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-setuptools,
               python-cffi,
               python-pytest,
               python-six,
               python3-all-dev,
               python3-setuptools,
               python3-cffi,
               python3-pytest,
               python3-six
Homepage: https://github.com/pyca/bcrypt
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-bcrypt.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-bcrypt.git

Package: python-bcrypt
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: password hashing library for Python
 bcrypt is a Python module which provides a password hashing method based on
 the Blowfish password hashing algorithm, as described in
 "A Future-Adaptable Password Scheme" by Niels Provos and David Mazieres:
 http://static.usenix.org/events/usenix99/provos.html.
 .
 This package provides the bcrypt Python module for Python 2.x.

Package: python3-bcrypt
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: password hashing library for Python 3
 bcrypt is a Python module which provides a password hashing method based on
 the Blowfish password hashing algorithm, as described in
 "A Future-Adaptable Password Scheme" by Niels Provos and David Mazieres:
 http://static.usenix.org/events/usenix99/provos.html.
 .
 This package provides the bcrypt Python module for Python 3.x.
