## python-bcrypt 3.1.0

=== debian/changelog ===
python-bcrypt (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * deb/rules:
    + move dh_auto_test override up.
    + add override for dh_installchangelogs (get changelog).
  * drop import-tests-from-github.patch (applied upstream).

 -- Daniel Stender <stender@debian.org>  Mon, 25 Jul 2016 23:30:44 +0200

python-bcrypt (3.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #824952).
  * deb/control:
    + updated an uploader email address.
    + bumped standards to 3.9.8 (no changes needed).
  * deb/copyright:
    + expanded copyright spans, updated email addresses.
    + updated copyright info for changed backend (OpenBSD instead of openwall).
  * deb/rules:
    + added DEB_BUILD_MAINT_OPTIONS export for BINDNOW.
  * deb/upstream/signing-key.asc: updated (2048R/29F9ED98, Paul Kehrer).
  * Added deb/source/options, fix-README-ascii-decoding-error.patch.

    [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Daniel Stender <stender@debian.org>  Tue, 28 Jun 2016 19:57:24 +0200
