## python-bcrypt 3.1.2

=== debian/changelog ===
python-bcrypt (3.1.2-1) unstable; urgency=medium

  * New upstream release:
    + drop 0001-fix-README-ascii-decoding-error.patch (applied
      upstream).

 -- Daniel Stender <stender@debian.org>  Fri, 23 Dec 2016 20:18:18 +0100

python-bcrypt (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * rewritten fix-README-ascii-decoding-error.patch.

 -- Daniel Stender <stender@debian.org>  Sat, 03 Dec 2016 10:47:56 +0100
