=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Simon Fondrie-Teitler <simonft@riseup.net>,
- Daniel Stender <debian@danielstender.com>
+ Daniel Stender <stender@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -18,8 +18,8 @@
                python3-pytest,
                python3-six
 Homepage: https://github.com/pyca/bcrypt
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-bcrypt.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-bcrypt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-bcrypt.git
 
 Package: python-bcrypt
