## python-bcrypt 3.1.3

=== debian/changelog ===
python-bcrypt (3.1.3-1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Aug 2017 10:44:36 +0000

python-bcrypt (3.1.3-1) unstable; urgency=medium

  * New upstream release.
  * drop git-dpm regime (remove deb/.git-dpm, add deb/gbp.conf).
  * use debhelper level 10 (changes in deb/compat and deb/control).
  * deb/copyright:
    + expanded copyright spans.
    + use https in Format field according to standards update.
    + bump standards version to 4.0.0 (no further changes needed).
  * deb/control:
    + build binaries for linux-any (Closes: #834062).
  * deb/tests/control:
    + add python{,3}-all packages to test deps.

 -- Daniel Stender <stender@debian.org>  Thu, 20 Jul 2017 19:49:16 +0200
