=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  Daniel Stender <stender@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all-dev,
                python-setuptools,
@@ -18,12 +18,12 @@
                python3-pytest,
                python3-six
 Homepage: https://github.com/pyca/bcrypt
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-bcrypt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-bcrypt.git
 
 Package: python-bcrypt
-Architecture: any
+Architecture: linux-any
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: password hashing library for Python
  bcrypt is a Python module which provides a password hashing method based on
@@ -34,7 +34,7 @@
  This package provides the bcrypt Python module for Python 2.x.
 
 Package: python3-bcrypt
-Architecture: any
+Architecture: linux-any
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: password hashing library for Python 3
  bcrypt is a Python module which provides a password hashing method based on
