## python-bcrypt 3.1.4

=== debian/changelog ===
python-bcrypt (3.1.4-2~cloud0) xenial-queens; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 19 Feb 2018 09:15:47 +0000

python-bcrypt (3.1.4-2) unstable; urgency=medium

  * deb/control:
    + bump standards to 4.1.3 (no changes needed).
    + Set Vcs-* to salsa.debian.org [Ondřej Nový]
  * deb/copyright:
    + expand copyright span to 2018.

 -- Daniel Stender <stender@debian.org>  Sun, 18 Feb 2018 21:00:12 +0100

python-bcrypt (3.1.4-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bump standards version to 4.1.1 (no changed needed).

 -- Daniel Stender <stender@debian.org>  Sun, 05 Nov 2017 11:06:08 +0100
