=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                python3-pytest,
                python3-six
 Homepage: https://github.com/pyca/bcrypt
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-bcrypt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-bcrypt.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-bcrypt.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bcrypt
 
 Package: python-bcrypt
 Architecture: linux-any
