## python-bcrypt 3.1.6

=== debian/changelog ===
python-bcrypt (3.1.6-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + bump standards to 4.3.0 (no changes needed).
  * deb/copyright:
    + expand copyright span to 2019.

 -- Daniel Stender <stender@debian.org>  Sun, 27 Jan 2019 13:42:48 +0100

python-bcrypt (3.1.5-1) unstable; urgency=medium

  * New upstream release.
  * add debian/clean (cleaning .pytest_cache/).

 -- Daniel Stender <stender@debian.org>  Wed, 19 Dec 2018 12:15:31 +0100

python-bcrypt (3.1.4-3) unstable; urgency=medium

  * deb/control:
    + build against default python3 interpreter.
    + add !nocheck build profile switch to pytest packages.
    + bump standards to 4.2.1 (no further changes needed).
  * deb/rules:
    + build with DH_VERBOSE=1 (according to standards 4.2.0).
    + bump hardening flags to +all.
  * deb/tests:
    + use AUTOPKGTEST_TMP instead of ADTTMP [Ondřej Nový].
  * build with debhelper level 11 (changes in deb/compat and deb/control).

 -- Daniel Stender <stender@debian.org>  Thu, 01 Nov 2018 23:55:22 +0100
