=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
  Daniel Stender <stender@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
-               python-all-dev,
+               python-dev,
                python-setuptools,
                python-cffi,
-               python-pytest,
+               python-pytest <!nocheck>,
                python-six,
-               python3-all-dev,
+               python3-dev,
                python3-setuptools,
                python3-cffi,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-six
 Homepage: https://github.com/pyca/bcrypt
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-bcrypt.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bcrypt
