## python-bcrypt 3.1.7

=== debian/changelog ===
python-bcrypt (3.1.7-2ubuntu1) focal; urgency=medium

  * Build-depend on python-all-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 11:38:57 +0100

python-bcrypt (3.1.7-2) unstable; urgency=medium

  * Remove myself from Uploaders.
  * Bump Standards-Version to 4.4.1 [Ondřej Nový].

 -- Daniel Stender <stender@debian.org>  Thu, 21 Nov 2019 00:01:24 +0100

python-bcrypt (3.1.7-1) unstable; urgency=medium

  * New upstream release.
  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Daniel Stender <stender@debian.org>  Mon, 09 Sep 2019 18:44:07 +0200
