=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: python-bcrypt
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders:
- Simon Fondrie-Teitler <simonft@riseup.net>,
- Daniel Stender <stender@debian.org>
+Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               python-dev,
+               python-all-dev,
                python-setuptools,
                python-cffi,
                python-pytest <!nocheck>,
@@ -18,7 +16,7 @@
                python3-pytest <!nocheck>,
                python3-six
 Homepage: https://github.com/pyca/bcrypt
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-bcrypt.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bcrypt
