## python-bcrypt 3.2.0

=== debian/changelog ===
python-bcrypt (3.2.0-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:51:06 +0100

python-bcrypt (3.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Gordon Ball ]
  * Patch c extension to support build on hurd; patch from Samuel Thibault
    (Closes: #976706)
  * New upstream version 3.2.0
  * Declare Rules-Requires-Root: no
  * Standards-Version 4.6.0
  * Debhelper compat 13

 -- Gordon Ball <gordon@chronitis.net>  Sat, 09 Oct 2021 19:58:26 +0000

python-bcrypt (3.1.7-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Re-export upstream signing key without extra signatures.

  [ Christoph Berg ]
  * Enable kfreebsd support.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Nov 2020 23:35:33 +0100

python-bcrypt (3.1.7-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937602

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Apr 2020 11:44:03 -0400
