## python-bcrypt 3.2.2

=== debian/changelog ===
python-bcrypt (3.2.2-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:16:50 +0200

python-bcrypt (3.2.2-1) unstable; urgency=medium

  * Team upload
  * The advertisement clause was removed with 3.1.7-1
  * New upstream version 3.2.2
  * Drop unneeded B-D python3-six

 -- Bastian Germann <bage@debian.org>  Tue, 03 Jan 2023 23:03:20 +0100
