=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                python3-setuptools,
                python3-cffi,
                python3-pytest <!nocheck>,
-               python3-six
 Homepage: https://github.com/pyca/bcrypt
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bcrypt.git
