## python-bcrypt 4.1.2

=== tests/reference/Makefile ===
.PHONY: all

all:
	go build -v ./bcrypt_reference.go
