=== debian/changelog ===
python-bcrypt (4.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.2
  * d/watch: Scan GitHub
  * d/copyright: Drop ISC and BSD-3-Clause
  * Patch: Relax base64 dependency
  * Set up build for Rust
  * Record the integrated pkgs in Static-Built-Using

 -- Bastian Germann <bage@debian.org>  Wed, 26 Jun 2024 20:51:57 +0200
