## python-bcrypt 4.2.0

=== debian/changelog ===
python-bcrypt (4.2.0-2.1) unstable; urgency=medium

  * Team upload.
  * Rebuild with Python 3.13 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Nov 2024 11:04:06 +0100

python-bcrypt (4.2.0-2) unstable; urgency=medium

  * Team upload.
  * Drop patch to use base64 0.21.x (closes: #1084329).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 15:28:31 +0100

python-bcrypt (4.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.0 (Closes: #1078400)

 -- Bastian Germann <bage@debian.org>  Thu, 15 Aug 2024 14:42:42 +0200
