=== debian/watch ===
version=4
opts=mode=git \
https://github.com/pyca/bcrypt.git refs/tags/(\d\S+)
