## python-bcrypt 4.3.0

=== requirements.txt ===
# Install bcrypt (and it's dependencies)
-e .[tests]
