=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,20 @@
 #!/usr/bin/make -f
+
+include /usr/share/rustc/architecture.mk
+
 export DH_VERBOSE=1
 export PYBUILD_NAME=bcrypt
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_CARGO_CRATE=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)
+export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE
+export CARGO=/usr/share/cargo/bin/cargo
+export CARGO_HOME=$(CURDIR)/debian/cargo_home
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+execute_before_dh_auto_configure:
+	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
