=== debian/tests/control ===
Tests: python3-bcrypt
Depends: python3-bcrypt, python3-pytest, python3-all
