## python-bcrypt 5.0.0

=== debian/changelog ===
python-bcrypt (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Oct 2025 12:37:16 +0100
