=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-builtusing,
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
@@ -14,11 +14,11 @@
                librust-bcrypt-dev,
                librust-bcrypt-pbkdf-dev,
                librust-getrandom-dev,
-               librust-pyo3-dev (>= 0.23.5),
+               librust-pyo3-dev (>= 0.26),
                librust-pyo3-dev (<< 0.27),
                librust-subtle-dev,
 Homepage: https://github.com/pyca/bcrypt
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bcrypt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bcrypt
 Rules-Requires-Root: no
