=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export CARGO_HOME=$(CURDIR)/debian/cargo_home
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_before_dh_auto_configure:
 	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
